{
  "id": 3376583,
  "name": "Electrical Survey Bureau, Inc., Appellant, v. A. S. Schulman Electric Company, Appellee",
  "name_abbreviation": "Electrical Survey Bureau, Inc. v. A. S. Schulman Electric Co.",
  "decision_date": "1941-04-23",
  "docket_number": "Gen. No. 41,536",
  "first_page": "263",
  "last_page": "264",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 263"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 342,
    "ocr_confidence": 0.581,
    "sha256": "73949c0e7e1a6b913ec8291c9234bb733512ee4353d27db82dbb20429bb52fe0",
    "simhash": "1:2e80d18024f80b75",
    "word_count": 52
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Electrical Survey Bureau, Inc., Appellant, v. A. S. Schulman Electric Company, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Denis E. Sullivan.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Denis E. Sullivan."
      }
    ],
    "attorneys": [
      "Cassels, Potter & Bentley, for appellant; George C. Bunge, of counsel; Charles P. Schwartz, for appellee; Milton M. Adelman, of counsel."
    ],
    "corrections": "",
    "head_matter": "Electrical Survey Bureau, Inc., Appellant, v. A. S. Schulman Electric Company, Appellee.\nGen. No. 41,536.\nopinion filed April 23, 1941.\nCassels, Potter & Bentley, for appellant; George C. Bunge, of counsel; Charles P. Schwartz, for appellee; Milton M. Adelman, of counsel."
  },
  "file_name": "0263-02",
  "first_page_order": 291,
  "last_page_order": 292
}
